﻿
.td-for-blocks{width:204px;}

.wpb_row:not(.full-width-content) .woocommerce .nectar-woo-flickity li.product.minimal .product-add-to-cart a {
  -webkit-transition: none;
  transition: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: inline-block;
}

#header ul.sub-menu li.menu-item-has-children:hover { position: relative }
.menu-item-object-oxy_mega_menu{position:static!important}
.menu-item-object-oxy_mega_menu .dropdown-menu{left:0!important;right:0!important;overflow:hidden;background-position:center;background-size:cover}
.cta-row{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column}

.fusion-header-separator {
  padding: 0 6px;
}
.mkd-mobile-header .mkd-mobile-logo-wrapper a{display:block}
.mkd-mobile-header .mkd-mobile-logo-wrapper img{display:block;height:100%;width:auto}
.feat-list{margin-top:70px}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-xs-12 {
    float: left;
    width: 100%;
  }

  .Popular .col-xs-12.col-md-6 {
    margin: -4rem auto;
  }
.banner-container .mouse .mouse-animations{position:absolute;left:0;right:0;margin:auto;top:22.5%}

#facilities-listing{
  list-style: none;
  padding: 0;
  margin: 0;
  font-family: 'Begum-Regular';
  font-size: 15px;
}

#facilities-listing li{
  margin-bottom: 10px;
}

#facilities-listing li:last-child{
  margin-bottom: 0px;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}
.nav-tabs .nav-item{margin-bottom:-1px}
.nav-tabs .nav-item.show .nav-link,.nav-tabs .nav-link.active{color:#495057;background-color:#fff;border-color:#ddd #ddd #fff}
.nav-fill .nav-item{-ms-flex:1 1 auto;flex:1 1 auto;text-align:center}
.nav-justified .nav-item{-ms-flex-preferred-size:0;flex-basis:0;-ms-flex-positive:1;flex-grow:1;text-align:center}

.language-switcher {
    width: 400px;
    z-index: 999;
    margin: 0 auto;
    display: block;
    float: none;
}


.col1_landing ul, .border_landing ul{
	margin:0;
	padding:0;
}


.col1_landing ul li, .border_landing ul li{
	margin:1px 0 0 0;
	padding:0  5px 0 5px;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-type:none;
}


.col1_landing ul li a, .col1_landing ul li a:link, .col1_landing ul li a:active, .border_landing ul li a, .border_landing ul li a:link, .border_landing ul li a:active{
	padding:0;
	margin:0;
}
 
.col1_landing ul li a:hover, .border_landing ul li a:hover{
	padding:0;
	margin:0;
}


.intro {font-family:Georgia, "Times New Roman", Times, serif; font-size:10pt}

#lst  {background-color: #d6ffd6}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

	.roll-promobox .promo-controls {
		margin-top: 25px;
	}

	.roll-promobox.aside-style .promo-controls {
	    display: table-cell;
	    margin: 0;
	    text-align: center;
	    vertical-align: middle;
	    white-space: nowrap;
		width: 30%;
	}

		.roll-promobox.aside-style,
		.roll-promobox.aside-style .promo-wrap,
		.roll-promobox.aside-style .promo-content,
		.roll-promobox.aside-style .promo-controls {
			display: block;
			text-align: center;
			width: 100%;
		}
.tb-featured-post .parallax-figure{overflow:hidden}
.tb-parallax .parallax-figure{position:absolute;top:0;left:0;right:0;bottom:0;z-index:-1}
.tb-parallax .parallax-figure .img{height:150%}
.tb-parallax .parallax-figure img{object-fit:cover}
.tb-parallax .parallax-figure.on img,.tb-parallax .parallax-figure.on .img{opacity:1}
.epic-thumb.tb-parallax.no-text .parallax-figure.on img,.epic-thumb.fw.no-text img{opacity:1}
.epic-thumb.tb-parallax .parallax-figure img{min-width:0;min-height:0}

    .logo-blue {
        height: 27px !important;
    }

.logo {
    max-height: 50px;
}

.clear {
	clear:both;
}

#testimonial{
	width:100%;
	height:100px;
	float:left;
	background:#f1f1f1;
	border-top:1px solid #dadada;
	border-bottom:1px solid #dadada;
	margin-top:40px;
	margin-bottom:40px;
	}


.container {
	background: #FFF;
	margin:auto;
	width:1100px;
	overflow:auto;
}


.ad970{
	width: 970px;
	float: left;
	height: 90px;
	padding: 0 10px !important;
	text-align: center;
}


#copy {
	padding: 6px 0;
	font-size: 12px;
	font-weight: bold;
	color: #999999;
	text-align: center;
	background: #000;
	min-width: 1193px;
}

  header .brand,
  header .nav {
    float: none;
  }


.brand {
  padding-top: 63px;
  text-align: center;
}

.brand hr {
  background: #e8ebed;
  height: 1px;
  border: 0;
}

.hrs{
	margin-top: 25px;
	width: 300px;
	background:#4b50ba; 
	border:4px solid;
	border-color:#3c199b;
	border-radius: 12px;
	padding:5px; color:inherit;
	box-shadow: 2px 2px #b6baba;
	}
.td-trending-now-wrapper{padding:0 42px;height:25px;position:relative;transform:translate3d(0,0,0);-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);overflow:hidden}
.td-trending-now-wrapper .td-next-prev-wrap{position:absolute;right:42px;top:0;margin:0;z-index:1}
.td-trending-now-wrapper:hover .td-trending-now-title{background-color:#4db2ec}
.td-trending-now-wrapper .td-trending-now-nav-right{padding-left:2px}
.td-md-is-android .td-trending-now-wrapper .td-trending-now-nav-left{padding-right:1px}
.td-md-is-ios .td-trending-now-wrapper .td-trending-now-nav-left{padding-right:1px}


    .fixed-bar,
    .fixed-bar .wrapper,
    .section-second-logo,
    .section-menu-wrapper,
    .content-page {
        min-width: 320px;
        width: 100%;
    }


    .section-second-logo {
        display: none;
    }
.white{color:#fff}
.gback:hover h5.white{color:#e1e1e1}
.treatment-buttons a.white:hover{color:#e1e1e1}

		#mobile_menu_toggler{ display: block; margin: }
.tb-megamenu-item .mega-group-title{font-size:1.1em;}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}


.site-header-social-wrapper .social-wrapper {
  -ms-flex: 1 1 100%;
      flex: 1 1 100%;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}


.cli-col-12
{
	width:100%;
}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small{font-weight:400;line-height:1;color:#777}
h1,.h1,h2,.h2,h3,.h3{margin-top:20px;margin-bottom:10px}
h1 small,.h1 small,h2 small,.h2 small,h3 small,.h3 small,h1 .small,.h1 .small,h2 .small,.h2 .small,h3 .small,.h3 .small{font-size:65%}
h2,.h2{font-size:30px}

.home-promo .h1,.home-promo .h2{display:block;}

.home-promo h2,.home-promo .h2{font-family: "Roboto",sans-serif;font-size: 4.2em;color: #ffdf0b;text-align: left;line-height: 32px;font-weight: 300;margin-bottom: 55px;}

header .navbar-primary .navbar-nav .nav-item .dropdown-menu.menu-heading {
    padding-bottom: 10px;
}

.menu-item-language img.iclflag {
  margin-top: -3px;
}

  .main-navigation .menu-item-has-children {
    position: relative; }


.post-thumb a {
	display: block;
	position: relative;
}


.post-thumb a,
.post-thumb a img { float: left; }


.format-image .post-thumb a { margin: 0 0 0 0; }
.nav{margin-bottom:0;padding-left:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-right-radius:0;border-top-left-radius:0}

.sub-menu .menu-item-has-children:after { color: #fff }
.last{margin-right:0 !important;}
#superfish-2 .sf-depth-2.last a{margin-bottom:8px;}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}


#home-call-to-action .cta-button {
	text-align: center;
	min-width: 160px;
	margin-left: auto;
}


.site-title {
	font-family: 'Economica', sans-serif;
	font-size: 60px;
	font-weight: 700;
	line-height: 1;
	margin: 0 0 8px;
}


.site-title a,
.site-title a:hover {
	color: #244c5f;
}




.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}


.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}




.header-image .site-title a {
	float: left;
	min-height: 100px;
	width: 100%;
}


	.genesis-nav-menu,
	.site-description,
	.site-header .title-area,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}
.bar3{width:35px;height:3px;background-color:#022c59;margin:4px 0 8px 0;transition:0.4s;}
.change .bar3{width:42px;-webkit-transform:rotate(45deg) translate(-6px,-3px);transform:rotate(45deg) translate(-6px,-3px);}
.collapsed-menu__wrap__nav-container__list__categories-images__news,.collapsed-menu__wrap__nav-container__list__categories-images__lust,.collapsed-menu__wrap__nav-container__list__categories-images__fads,.collapsed-menu__wrap__nav-container__list__categories-images__looks,.collapsed-menu__wrap__nav-container__list__categories-images__IRL,.collapsed-menu__wrap__nav-container__list__categories-images__pop{opacity:0;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out;-webkit-transform:translateX(40px);transform:translateX(40px);z-index:4;position:absolute}
.img-responsive{display:block;height:auto;max-width:100%}

#footer-logo {
    float:left;
    padding-right:30px;
}

#footer-logo-border {
    border-right: 1px solid white;
    float: left;
    height: 54px;
    margin-top: 19px;
    margin-right: 10px;
}

    #footer-logo, #footer-menu-wrapper, #footer-copy-wrapper { display: block; float: none;}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.pswp__counter{position:absolute;left:0;top:0;height:44px;font-size:13px;line-height:44px;color:#fff;opacity:.75;padding:0 10px}
.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}


html.special .resources__desc { font-size: 0.87rem; line-height: 1.2; }


.resources__desc { display: block; }
.center-block{display:block;margin-left:auto;margin-right:auto}
.center{text-align:center !important}
.side-header .center #logo:after{margin:0 auto}
.portfolio-filter.center.style-2 li,.portfolio-filter.center.style-3 li,.portfolio-filter.center.style-4 li{display:inline-block;float:none}
.portfolio-overlay a.center-icon{display:block;margin:-20px 0 0 -20px;opacity:0}
.portfolio-item:hover a.center-icon,.iportfolio:hover a.center-icon{opacity:1}
.team.center .team-title:after{left:50%;margin-left:-40px}
.center .heading-block:after,.heading-block.center:after,.heading-block.title-center:after{margin:30px auto 0}

.span12{width:30%;}

.row-fluid .span12{width:100%;*width:99.94680851063829%;}

.table td.span12,.table th.span12{float:none;width:924px;margin-left:0;}

input.span12, textarea.span12, .uneditable-input.span12{width:926px;}
 .span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
 
.featured336 { position:absolute; top:0; left:0; }
.small-12{width:100%}

		
		.kit-body-wrap .page-layout-wrap .template-template3 .description-container .small-12:first-child .description-content {
			border: 3px solid #f59d2b;
		}

.bottom_server li{ float:left; background-color:#ededed; height:35px; line-height:35px; font-size:13px; color:#5a5a5a; font-family:Arial; padding:0 14px;}


.genesis-nav-menu .menu-item {
	display: inline-block;
	margin-bottom: 0;
	padding-bottom: 0;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.menu .menu-item:focus {
	position: static;
}

	.js .nav-primary .genesis-nav-menu .menu-item,
	.js .site-header .genesis-nav-menu .menu-item {
		display: block;
		float: none;
		margin: 1px 0;
		position: relative;
		text-align: left;
	}

	.js .genesis-nav-menu .menu-item:hover {
		position: relative;
	}

	.js .nav-primary .genesis-nav-menu .menu-item a,
	.js .site-header .genesis-nav-menu .menu-item a {
		border: none;
		padding: 12px 0;
		width: 100%;
	}

.login-wrapper {
	margin: 0 auto;
	width: 420px;
}

		.amount-message-main, .wraper_bg-bright h3, .wraper.bg-raw h3, .intro_block h3.special, .loan_r a{
			font-size: 19px;
		}
.fusion-sep-clear{clear:both;display:block;height:1px;font-size:0;line-height:0;width:100%;overflow:hidden}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:28px 0}
.cell{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto;min-height:0;min-width:0;width:100%}
.cell.auto{-webkit-box-flex:1;-ms-flex:1 1 0px;flex:1 1 0px}
.cell.shrink{-webkit-box-flex:0;-ms-flex:0 0 auto;flex:0 0 auto}
.cell .grid-frame{width:100%}
.cell-block{max-width:100%;overflow-x:auto}
.cell-block,.cell-block-y{-ms-overflow-stype:-ms-autohiding-scrollbar;-webkit-overflow-scrolling:touch}
.cell-block-y{max-height:100%;overflow-y:auto}
.cell-block-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;max-height:100%}
.cell .medium-grid-frame{width:100%}
.cell .large-grid-frame{width:100%}
.cell .grid-y.grid-frame{height:100%}
.smaller-blog .cell{margin-top:2rem}
.lawareas .cell.large-3{max-width:300px}
.fl-post img[class*="wp-image-"],.fl-post img.alignnone,.fl-post img.alignleft,.fl-post img.aligncenter,.fl-post img.alignright{height:auto;max-width:100%}
.alignnone{margin:5px 20px 20px 0}
a img.alignnone{margin:5px 20px 20px 0}
.wp-caption.alignnone{margin:5px 20px 20px 0}
.pagination .screen-reader-text{display:none}
.home-banner img.screen{z-index:10;left:0;bottom:-10px}
.animated-module .content .computer-screen .screen{position:absolute;z-index:40;top:48px;margin:0 auto;left:0;right:10px;width:515px;background-color:#ffffff}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.container__column{margin-top:30px}
.container__column:first-child{margin-left:0}
.container__column p{margin-bottom:0}


.popup-search-opened .page-popup-search .form-description {
  opacity: 1;
  transform: translate3d(0, 0, 0);
}


.page-popup-search .form-description {
  display: block;
  padding: 0.85em 0;
  text-align: right;
  font-weight: 700;
  font-size: 90%;
  opacity: 0;
  transition: opacity .4s, transform .4s;
  transform: translate3d(0, 50px, 0);
}
.page-popup-search .search-field, .page-popup-search .search-field:focus, .page-popup-search .form-description{color:#294d8c;}

.espectaculo_destacado.alpha, .espectaculo_destacado.omega{margin-left: 8px !important;margin-right: 0px !important;}

.columns-4.banner.omega{margin:0 !important}

.espectaculo_destacados .omega{margin-right: 0px !important;}

.filters .omega{margin-bottom:20px;border-top: none;}

.historico-de-espectaculos .filter.omega {margin-bottom: 0;border-right:1px solid #000;}

#contacto div.omega {float:right}
footer .contact-items ul.main-link-list li.email-link{-ms-flex-order:1;order:1;border-right:none}



.menu-item-language img.iclflag {
  height: 12px !important;
  width: 18px !important;
  margin-bottom: 0 !important;
  margin-right: 4px;
}


.wp-custom-header .wp-custom-header-video-button { 
	background-color: rgba(34, 34, 34, 0.5);
	border: 1px solid rgba(255, 255, 255, 0.6);
	color: rgba(255, 255, 255, 0.6);
	height: 45px;
	overflow: hidden;
	padding: 0;
	position: fixed;
	right: 30px;
	top: 30px;
	-webkit-transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out, color 0.3s ease-in-out;
	width: 45px;
}


.wp-custom-header .wp-custom-header-video-button:hover,
.wp-custom-header .wp-custom-header-video-button:focus { 
	border-color: rgba(255, 255, 255, 0.8);
	background-color: rgba(34, 34, 34, 0.8);
	color: #fff;
}


.admin-bar .wp-custom-header-video-button {
	top: 62px;
}
.trash_mob{display:none;margin-top:8px;height:55px;line-height:55px;text-align:right;cursor:pointer;z-index:2}
.trash_mob img{width:45px;height:40px}
body.menu-active div#contentt .trash_mob{display:none}
.row{margin-left:-15px;margin-right:-15px}


.front-page .row {
  margin-bottom: 30px;
}

.menu-dropdown-btn {
    display: none;
    position: absolute;
    top: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.1);
    color: #838383;
    margin: 0;
    padding: 10px 14px;
    
    height: 35px;
    line-height: 15px;
    text-align: center;
    font-size: 14px;
    z-index: 9;
    cursor: pointer;
}

    
    #primary-menu,
    .menu-dropdown-btn {
        display: block;
    }

.none{ background:none!important}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col,.col-auto,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm,.col-sm-auto,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md,.col-md-auto,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg,.col-lg-auto,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }

	.item{
		max-height: 250px;
	}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.header-style-1 .logo-has-sticky .mk-sticky-logo,.header-style-1.a-sticky .logo-has-sticky .mk-desktop-logo,.header-style-3 .logo-has-sticky .mk-sticky-logo,.header-style-3.a-sticky .logo-has-sticky .mk-desktop-logo{opacity:0}
.logo-in-middle .logo-has-sticky .mk-sticky-logo,.logo-in-middle.a-sticky .logo-has-sticky .mk-desktop-logo{display:none}
.mk-desktop-logo.light-logo{display:none}
.mk-desktop-logo.dark-logo{display:block}
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:block !important; }
 .trans-header .bg-true.light-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:none !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.dark-logo { display:block !important; }
 .trans-header .bg-true.dark-skin:not(.a-sticky) .mk-desktop-logo.light-logo { display:none !important; }

.footer .navi-footer li a{
	font-size:0.86rem;
	color:#2c2c2c;
	padding:0 0.71rem;
	text-transform: uppercase;
}

.footer ul.navi-footer li.menu-item-1044,
.footer ul.navi-footer li.menu-item-1045{
  display: none;
}


	.footer .navi-footer{
		clear:both;
		overflow: hidden;
	}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}
.header .header__action{display:inline-block;vertical-align:top}
.header .header__action:not(:first-child){margin-left:15px}
.header .header__action--close{display:none}


	.header-button.menu-item-has-children a:after {
		display: none !important;
	}
.get-started{border-radius:0px}
.get-started a{color:#fff!important}
li.get-started{background-color:#02aef0;font-weight:700;text-transform:uppercase;text-align:center;padding:12px 12px 12px 12px!important;border-radius:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;transition:all 0.5s}
li.get-started:hover{background-color:#02aef0;color:#000}
.et-fixed-header #top-menu .get-started a{color:#ffffff!important}
ul.inline-menu{margin:20px 0 0 0;padding:0;}
ul.inline-menu li{display:inline-block;width:32%}
ul.inline-menu a{color:#8BBED1;}
.menu-item .fa{margin-right:10px}
.gl-Footer .menu-item{padding:2px 0}
.cp-Menu_navSocialLinks .menu-item{font-size:1.8em;color:#5DC3D5;display:inline-block;margin:0 0 0 .3em}
.cp-Menu_navSocialLinks .menu-item a:active,.cp-Menu_navSocialLinks .menu-item a:focus,.cp-Menu_navSocialLinks .menu-item a:hover{color:#0096AE}

.sm-fb-prawe {background: #305891;}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}
.get-started{border-radius:0px}
.get-started a{color:#fff!important}
li.get-started{background-color:#02aef0;font-weight:700;text-transform:uppercase;text-align:center;padding:12px 12px 12px 12px!important;border-radius:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;transition:all 0.5s}
li.get-started:hover{background-color:#02aef0;color:#000}
.et-fixed-header #top-menu .get-started a{color:#ffffff!important}


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 { position: relative; min-height: 1px; padding-left: 15px; padding-right: 15px; }

  .col-md-4 { width: 33.33333%; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

    .pricing-table.is-horizontal .pricing-plan .plan-items {
      width: 100%;
      background-color: whitesmoke;
      columns: 2;
      -webkit-columns: 2;
      -moz-columns: 2;
      column-gap: .1rem; }
.header-menu-sp .header-logo{padding-left:15px}
.header-menu-sp .header-logo-btn{position:relative}
.header-menu-sp .header-logo-img{display:block;width:110px;height:14px}
.header-menu-sp.is-active .header-menu-sp__block{background-color:#fff}
.header-menu-sp.is-active .header-logo-white{opacity:0}
.header-menu-sp.is-active .header-logo-gray{opacity:1}
.tatsu-section-pad{-webkit-box-sizing:border-box;box-sizing:border-box;width:100%}
.tatsu-BJI6i_D4N .tatsu-section-pad{padding:100px 0 0 0}
.tatsu-rkW-6ypyer .tatsu-section-pad{padding:150px 0 120px 0}
.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.timeline .row:nth-child(2n) .content{background:#fff;border:1px solid #d9d8d2}
.timeline .row:nth-child(2n) .content:after{border-right-color:#fff}
.timeline .row:nth-child(2n) .content:before{border-right-color:#d9d8d2}
.timeline .row:last-child .line:before{background:none}
.timeline .row:nth-child(2n) .content:after,.timeline .row:nth-child(2n) .content:before{border-right-color:transparent}

.tab-nav p,
.tab-nav .fl-rich-text,
.tab-nav .fl-module-content,
.tab-nav .fl-module,
.tab-nav .fl-col-content,
.tab-nav .fl-col {
  display: inline-block;
  width: auto;
  padding: 0;
  margin: 0;
}

.tab-panels .fl-rich-text,
.tab-panels .fl-module-content,
.tab-panels .fl-module,
.tab-panels .fl-col-content {
  display: inline-block;
  width: auto;
  padding: 0;
  margin: 0;
}


#menu{
	float:left;
	width:100%;
	font:16px 'TitilliumText22LRegular', Verdana, Geneva, sans-serif;
	position:relative;
	z-index:999;
	padding:5px 0 5px 0;
	margin:0 0 2% 0;
}


#menu select {
	width:80%;
	margin:10px auto;
}




.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
    
    zoom: 1;
    filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#80000000', endColorstr='#80000000');
    background: transparent;
    background: rgba(51, 51, 51, 0.5);
}



:root .overlay {
    filter: none\0/IE9;
}



.widget ul li {
   }


  .widget {

 }

      .widget ul li ul {
        margin-top: 0.75em;
        padding-left: 1em; }



	footer .widget {
		float: left;
		width: 25%;
	}

.mod .hd { margin-bottom: 12px; border-top: 1px solid #6ebe32; position: relative;}

.mod .hd h3{ font-size: 18px; color:#009646; line-height: 1.8; font-weight: normal; font-family: "Microsoft YaHei"; }

.mod .hd h3 a{color:#009646;}

.mod .hd h3 a:hover{color: #6ebe32; text-decoration: none;}

.mod .bd li{margin-bottom: 7px; }

.main .mod{ width:340px;}

.mod .invest_tit{ border-top: 1px solid #e1f0e1;}

		
	.mvp-feat2-top-text h2.mvp-stand-title {
		font-size: 2.9rem;
		}

		
	.mvp-feat1-feat-text h2.mvp-stand-title {
		font-size: 2.1rem;
		}
.section-bg,.section-content{width:100%}
.section-content{z-index:1}


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}


			table.recentcommentsavatartop img.avatar, table.recentcommentsavatarend img.avatar {
				border: 0px;
				margin: 0;
			}


			table.recentcommentsavatartop a, table.recentcommentsavatarend a {
				border: 0px !important;
				background-color: transparent !important;
			}


			td.recentcommentsavatarend, td.recentcommentsavatartop {
				padding: 0px 0px 1px 0px;
				margin: 0px;
			}
.cs-rating,.pd-rating{display:block!important}
.bottom-nav,.bottom-nav a,.bottom-nav li.current-menu-item a{color:#004477}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#004477}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}
.mobile-main-nav .menu-item a i[class^=fa]{padding-right:6px}


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}

	.left {
		float: left;
	}

	a.scrollingBtnAAGRM.learnMoreBtn.btn.redBtn.block.left.tCenter {
		display: none;
	}




.menu2 {
	visibility: hidden;
	display: none;
	padding: 0;
}

.menu2 .menu-item {
	
	text-align: center;
	color: #cc3300;
	height: 80px;
	list-style: none;
	float: left;
	font-family: 'MasonSansOT-Regular';
	margin: -55px 10px 0;
}


.menu2 .menu-item a{
	display: inline-block;
	text-decoration: none;
	padding: 10px 0;
	transition: transform .1s; 
}


.menu2 .menu-item a:hover {
	transform: scale(1.1);
}

	.menu2 .menu-item:first-child{
		margin-left: 95px;
	}

	.menu2 .menu-item:nth-child(n + 4) {
		margin-top: -30px;
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.td-mobile-content .menu-item-has-children a {
  width: 100%;
  z-index: 1;
}

.tagdiv-small-theme-menu .menu-item-has-children {
  position: relative;
}

.tagdiv-small-theme-menu .menu-item-has-children ul {
  min-width: 10em;
  width: auto;
  padding: 15px 0;
  box-shadow: 1px 1px 4px rgba(0, 0, 0, 0.15);
  visibility: hidden;
  opacity: 0;
  
}

.tagdiv-small-theme-menu .menu-item-has-children ul .menu-item-has-children ul {
  left: 100%;
  margin: -15px 0;
  
}

.tagdiv-small-theme #td-mobile-nav .menu-item {
  position: relative;
}


#back-to-the-top {
  margin-top: 15px;
  margin-bottom: 5px;
  display: none;
}


.center {
  text-align: center;
}

.clearboth {clear:both;display:block;font-size:0;height:0;line-height:0;width:100%; }
.et-social-icons{display:none}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    border-radius: 1px
}

.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #888
}

.navbar-inverse .navbar-toggle .icon-bar {
    background-color: #fff
}

    .after-inner header .nav{width: 100vw;overflow: hidden;}

header .nav {
  z-index: 10;
  width: 100%;
  height: 100%;
  padding: 0 4%;
  transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

header .nav-app {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 10000;
  width: 100%;
  height: 100%;
  opacity: 0;
  pointer-events: none;
  transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
}

header .nav-app.on {
  opacity: 1;
  pointer-events: auto;
}
.simplefavorites-modal-content.loading .modal-content-body{display:none}
.simplefavorites-modal-content.loading .modal-content-loading{display:block}
.site-content-header{padding:0 0 0 5px;margin:0 0 0 10px;}
#skip-link{margin:0}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}


.big h1 {
	line-height: 36px;
}
.tp-button.big{color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.6);font-weight:700;padding:9px 20px;font-size:19px;line-height:57px!important}
.purchase:hover,.tp-button.big:hover,.tp-button:hover{background-position:bottom,15px 11px}
.big{font-size:36px;line-height:48px}
.big,.bigger,.hyper{line-height:1.2em}

.single-view,
.post-inner-content {
  
  background-color: #fff;
  
  border-top: none;
}
.span3{width:250px}
.row-fluid .span3{width:23.584905660377%;*width:23.531714171016%}
input.span3,textarea.span3,.uneditable-input.span3{width:236px}

input.span3, textarea.span3, .uneditable-input.span3{width:206px;}

.table td.span3,.table th.span3{float:none;width:204px;margin-left:0;}

#subject-container #s1.span3, #subject-container #s2.span3{padding-top:10px;padding-left:5px;}

#s3.span3, #s4.span3{padding-top:10px;padding-left:5px;}


#page-wrap { 
	position: relative; 
	width: 960px; 
	margin: 20px auto; 
	padding: 18px; 
	background: #758a93; 
	box-shadow: 0 0 20px black; 
	}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}



        #submenu ul a.current,
        #submenu ul a:hover {
            color: #ab3038;
        }


            #paginator ul li.current {
                background: #972d34;
                color: #fff;
            }


    #paginator ul li.current:hover {
        color: #fff;
    }


            #nav-filter .toggle-select button.current {
                background-color: #972d34;
            }


    .date-select a.current {
        text-decoration: none;
    }


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}



.menu-toggle {
  display: none;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.et_pb_counters .et_pb_counter_8:hover .et_pb_counter_amount{background-color:}
.et_pb_counter_8 .et_pb_counter_amount.overlay{color:#ff0000}
.et_pb_counter_8 .et_pb_counter_container:hover{background-color:}
.et_pb_counter_8 .et_pb_counter_container{background-color:#dddddd}
.et_pb_counters .et_pb_counter_8 .et_pb_counter_container{background-image:none}
.et_pb_counters .et_pb_counter_8:hover .et_pb_counter_amount.overlay{color:}
.et_pb_counter_8 .et_pb_counter_amount{background-color:#ff0000}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}

.copy {
	text-align: center;
	color: #fff;
	font-size: 12px;
	display: block;
	margin-top: 8px;
}


.sidebar .widget-title {
	position:relative;
	font-size:20px;
	font-weight:normal;
	color:#6d6d6d;
	padding-bottom:12px;
	margin-bottom:22px;
	border-bottom:1px solid #e2e2e2;
}


.footer .widget-title {
	position:relative;
	font-size:18px;
	font-weight:400;
	margin-top:0;
	padding-bottom:20px;
	margin-bottom:26px;
	border-bottom:1px solid rgba(255,255,255,0.1);
}

	
	.oculto {
		display: inline;
		position: absolute;
		width: 0;
		height: 0;
		left: -3000px;
		top: -2000px;
		color:#000;
		background-color:#fff;
	}
.vc_single_image-img{display:block}
.tablepress .row-hover tr:hover td{background-color:#f3f3f3}

.row {
  margin-left: -10px;
  margin-right: -10px;
}

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}

	.drop .sub-menu-thumb-contain {
		margin-left: 20px;

		width: 42%;
	}

	.drop .sub-menu-thumb {
		width: 100%;
		height: auto;
	}

	.drop .sub-menu-content {
		width: 48%;
		margin-left: 20px;
	}

	.sub-menu-thumb-contain {
		display: none;
	}
header .list-unstyled .menu-item a:hover,footer .list-unstyled .menu-item a:hover{text-decoration:none}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.sub-menu .menu-item-has-children:after { color: #fff }


.resp-container {
  position: relative;
  overflow: hidden;
  padding-top: 56.25%; }

  .sticky-header #main-nav #hamburger .patty {
    width: 30px;
    height: 5px;
    border-top: 5px solid #ed7936;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
  }

  .sticky-header #main-nav #hamburger.clicked .patty {
    display: none;
  }


.tb-title {
	width: 451px;
	font-family: "fira";
	font-weight: bold;
	font-size: 43px;
	line-height: 48px;
	background-color: #f0edee;
	margin-top: -50px;
	padding: 20px;
	letter-spacing: 0.1em;
	margin-left: 20px;
	color: #393939;
	text-transform: uppercase;
}

.photo .html_photoset,.video .html_photoset,.audio .html_photoset,.photoset .html_photoset{margin-bottom:10px;}


.elementor-editor-active .overlayloader,.elementor-editor-preview .overlayloader{
display:none;
}

.overlayloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color:#000;
    z-index: 99999;
    height: 100%;
    width: 100%;
}
.et_pb_slide_0.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.et_pb_slide_2.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
.et_pb_slide_1.et_pb_slide .et_pb_slide_overlay_container{background-color:rgba(0,0,0,0.64)}
a,.grid .time a,.widget_flickr #flickr_badge_uber_wrapper a{color:#7b324d}
.grid:hover{background-color:#a32c2e}

.abs{position:absolute;}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}


div[id^="wds_container"] .wds_btn_cont {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  vertical-align: middle;
  width: 100%;
}


.footer_content-wrap {
  font-weight: 100;
  position: relative;
  z-index: 3; }

  .footer_content-wrap span {
    margin: 0 3px; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{width:33.33333333%}
.swp-content-locator{display:none!important;margin:0!important}
ul.calendar-links,.region-content ul.calendar-links{margin:0;padding:0;}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Roboto';
}



.page-content .wp-smiley,
.entry-content .wp-smiley,
.comment-content .wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0; }

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}


.top-info_img{
	width:220px;
	text-align:center;
}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}
.header-menu .sub-menu{top:0;position:absolute;width:100%;background:#ececec;left:0;margin:0;padding:0;z-index:-1;display:none}
.sub-menu a{color:#000}
.sub-menu a:hover{color:#279989!important}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
#astro-resources li.astro-resources a,#astroarticles li.astroarticles a,#reports li.reps a,#calculators li.calcs a,#ebooks li.ebooks a,#freelessons li.freelessons a,#interps li.interps a,#library li.library a,#loverelationships li.loverelationships a,#syn li.syn a,#transits li.menu-item-object-transits_interp a,#prog li.prog a{background:#fff;color:#000}



.widgettitle {
  font-size: 18px;
  margin-top: 0;
  color: #444;
  font-weight: 400; }



.widget_categories .widgettitle {
  display: none; }

  .widget_sf_widget_constantcontact .widgettitle {
    border-bottom: 1px solid #005695; }

  .mega-menu .widgettitle,
  .mega-menu .widgettitle a {
    color: #41324D;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold; }

  .mega-menu .widgettitle {
    border-bottom: 1px solid #c1c1c1;
    padding-bottom: 5px; }
.banner-container .mouse .mouse-scroll-3{-webkit-animation:down 1s infinite;animation:down 1s infinite}

#head {width: 920px; background:#ffffff; margin:0 auto; height:70px; margin-bottom:20px;}

.leftcolumn .forsideArtk
{
	margin-top: 31px;
}

.leftcolumn
{
	float: left;
	width: 233px;
}

.leftcolumn, .rightcolumn
{
	font-family: Arial;
	font-size: 1.0em;
}

.leftcolumn H3, .rightcolumn H3
{
	font-family: Arial;
	font-size: 1.1em;
}

.leftcolumn a, .rightcolumn a, .leftcolumn a:visited, .rightcolumn a:visited
{
	color: #4D4D4B;
}

.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%;
}



.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
 


.entry-content {
	display: block;
	margin: 0px 0px 30px;
}

.entry-content dt,
.comment-content dt {
	font-weight: bold;
}

.entry-content dd,
.comment-content dd {
	margin-bottom: 20px;
}

.entry-content td,
.comment-content td {
	padding: 8px;
}

.entry-content ul,
.entry-content ol {
	margin: 0px 0px 30px 30px;
}

.widget_latest_blog .blog-content .entry-content p {
	margin-bottom: 15px;
}
